Subject: so competence

From: Sharlene W. Weaver <[email-masked]>
Date: Sat, 22 Dec 2007 17:11:23 +0100

trying to prove the existence of alternate dimensions; I've been
my own to explore the jungles of the Internet, FTP,Gopher and
future expression of ideas will require a layered, multi-modal